[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#239471: marked as done (xfce4-minicmd-plugin_0.2.0-3(unstable/arm/rameau): needs libtool update for arm)

Your message dated Fri, 14 May 2004 00:02:10 -0400
with message-id <E1BOTti-000492-00@newraff.debian.org>
and subject line Bug#239471: fixed in xfce4-minicmd-plugin 0.2.0-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 22 Mar 2004 21:24:55 +0000
>From james@ruari-quinn.demon.co.uk Mon Mar 22 13:24:55 2004
Return-path: <james@ruari-quinn.demon.co.uk>
Received: from cpc1-leed3-6-0-cust171.ldst.cable.ntl.com (shiri.gloaming.local) [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1B5Wul-0007Nf-00; Mon, 22 Mar 2004 13:24:55 -0800
Received: from james by shiri.gloaming.local with local (Exim 3.36 #1 (Debian))
	id 1B5Wuk-0005eJ-00
	for <submit@bugs.debian.org>; Mon, 22 Mar 2004 21:24:54 +0000
To: submit@bugs.debian.org
Subject: xfce4-minicmd-plugin_0.2.0-3(unstable/arm/rameau): needs libtool
 update for arm
Mail-Copies-To: never
From: James Troup <james@nocrew.org>
Date: Mon, 22 Mar 2004 21:24:54 +0000
Message-ID: <87u10gtw0p.fsf@shiri.gloaming.local>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: James Troup <james@ruari-quinn.demon.co.uk>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_12 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-7.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_12

Package: xfce4-minicmd-plugin
Version: 0.2.0-3
Severity: important

The version of libtool used to build this source package is too old to
correctly support shared libraries for at least arm.  Please see
http://people.debian.org/~keybuk/libtool-pass_all.html for more

| Automatic build of xfce4-minicmd-plugin_0.2.0-3 on rameau by sbuild/arm 1.170.5
| Build started at 20040314-0434
| ******************************************************************************


| ** Using build dependencies supplied by package:
| Build-Depends: autotools-dev, cdbs, debhelper (>= 4.1), libgtk2.0-dev, libxfcegui4-dev, xfce4-panel-dev, libxml2-dev


| checking how to recognise dependant libraries... file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )


| *** Warning: This library needs some functionality provided by -lXinerama_pic.

A complete build log can be found at


Received: (at 239471-close) by bugs.debian.org; 14 May 2004 04:08:21 +0000
>From katie@ftp-master.debian.org Thu May 13 21:08:21 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BOTzh-0007t7-00; Thu, 13 May 2004 21:08:21 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1BOTti-000492-00; Fri, 14 May 2004 00:02:10 -0400
From: Andrew Pollock <apollock@debian.org>
To: 239471-close@bugs.debian.org
X-Katie: $Revision: 1.49 $
Subject: Bug#239471: fixed in xfce4-minicmd-plugin 0.2.0-4
Message-Id: <E1BOTti-000492-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Fri, 14 May 2004 00:02:10 -0400
Delivered-To: 239471-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Source: xfce4-minicmd-plugin
Source-Version: 0.2.0-4

We believe that the bug you reported is fixed in the latest version of
xfce4-minicmd-plugin, which is due to be installed in the Debian FTP archive:

  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-4.diff.gz
  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-4.dsc
  to pool/main/x/xfce4-minicmd-plugin/xfce4-minicmd-plugin_0.2.0-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 239471@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Andrew Pollock <apollock@debian.org> (supplier of updated xfce4-minicmd-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 14 May 2004 13:52:50 +1000
Source: xfce4-minicmd-plugin
Binary: xfce4-minicmd-plugin
Architecture: source i386
Version: 0.2.0-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Andrew Pollock <apollock@debian.org>
 xfce4-minicmd-plugin - Mini-command line plugin for the XFce4 panel
Closes: 239471
 xfce4-minicmd-plugin (0.2.0-4) unstable; urgency=low
   * Uploading with maintainer set to QA group
   * Applied a patch kindly supplied by Scott James Remnant to update libtool
     (closes: #239471)
 652af8ced306a51bdabd560bddb666a4 752 x11 optional xfce4-minicmd-plugin_0.2.0-4.dsc
 b63d50eefb11b5d258ad3539bcac50ed 483277 x11 optional xfce4-minicmd-plugin_0.2.0-4.diff.gz
 9e7e8ae0d18a61e4acc00ee776052d9e 8432 x11 optional xfce4-minicmd-plugin_0.2.0-4_i386.deb

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: